
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-100-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-100-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-200italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-200italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-900italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://matsicano.com/wp-content/bcf-fonts/DM Sans/dm-sans-900italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 900italic;
						}
						